#appPage {
	margin-top:20px;
	padding : 20px;
	border: 1px solid #cccccc;
}

#appPageHeader {
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-left : 10px;
	margin-right : 10px;
	border-bottom: 1px solid #cccccc;
}

#appPageHeader p {
	font-size: 1.30em;
}


#appPageHeader.loginInfo {
	
}

#appPageHeader #headerCol1 {
	
}

#appPageHeader #headerCol2 .loginInfo {
	font-size: .8em;
}

#mainContent {
	margin-left : 10px;
	margin-right : 10px;
	
}

#mainContent h1 {
	font-size: 1.30em;
	font-weight: bold;
	color: #498bc9;
}

#mainContent h2 {
	font-size: 1.05em;
	font-weight: bold;
	color: #498bc9;
}

#mainContent h3 {
	font-size: 1.05em;
}

#mainContent h4 {
	font-size: 1.05em;
}

#mainContent h5 {
	font-size: 1.05em;
}

#appPageFooter {
	margin-top:50px;
	padding-top: 20px;
	margin-left : 10px;
	margin-right : 10px;
	border-top: 1px solid #cccccc;
}

#appPageFooter p {
	text-align:center;
	font-size:.90em;
}